@charset "utf-8";
#otona_news {
	width:650px;
	background:url('/reverse/user/otona/image/shadow650.gif') no-repeat center bottom;
	padding-bottom:2px;
}
#otona_news .inner{
	border:1px solid #999;
}
#otona_news p.head{
	background:#000 url('/reverse/user/otona/musicprogram_t.png') no-repeat 10px center;
	height:25px;
	line-height:25px;
	text-align:right;
	padding:0px 5px;
	margin:0px;
}

#otona_news p.head .otonanews-date {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

#otona_news #otona_newsbox{
	background-position:455px 10px;
	background-repeat:no-repeat;
	width:445px;
	height:140px;
	margin:0px;
	padding-top:5px;
	padding-right:190px;
	padding-bottom:5px;
	padding-left:12px;
	overflow:auto;
	line-height:165%;
	font-size:12px;
}
#otona_news #otona_newsbox ul{
	margin:0px 0px 5px 0px;
	padding:0px;
}
#otona_news #otona_newsbox ul li{
	background:url('/reverse/user/otona/image/sankaku.gif') no-repeat left 8px;
	margin:0px;
	padding:0px 10px;
	list-style:none;
	line-height:2;
}

#otona_news #otona_newsbox ul li .title{
	margin:0px;
	padding:0px;
}

#otona_news #otona_newsbox ul li .site{
	padding:0px 0px 0px 10px;
}
